
alert_manager_definition = "alertmanager_config: |\n  route:\n    receiver: 'default'\n  receivers:\n    - name: 'default'\n"

create = true

create_workspace = true

logging_configuration = {}

rule_group_namespaces = {}

tags = {}

workspace_alias = null

workspace_id = ""

